/*     1636235 : 한줄 텍스트      */
.contents_wrap .sub_page_title {display:none;}

.block__1636235__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1636235__ {}
.block__1636235__ .block_wrapper {display:flex; gap:60px; align-items:center;}
.block__1636235__ .block_wrapper .left_block {width:60%; display:flex; flex-direction:column; gap:100px;}
.block__1636235__ .block_wrapper .right_block {width:40%;}
.block__1636235__ .block_wrapper .right_block .img_box {font-size:0; border-radius:20px; overflow:hidden;}
.block__1636235__ .block_wrapper .right_block .img_box > img {width:100%;}

.block__1636235__ .block_wrapper .left_block .top_block .title,
.block__1636235__ .block_wrapper .left_block .bottom_block .title {position:relative; font-size:35px; color:#333; padding-left:13px;}
.block__1636235__ .block_wrapper .left_block .top_block .title::before,
.block__1636235__ .block_wrapper .left_block .bottom_block .title::before {position:absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width:3px; height:70%; background:#b61a34;}

.block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper {position:relative; display:flex; flex-wrap:wrap; gap:30px; border:1px solid #ccc; padding:30px; justify-content:space-between; margin-top:30px; border-radius:20px;}
.block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper::before {position:absolute; content:''; left:50%; top:50%; width:1px; height:90%; background:#ccc; transform:translate(-50%, -50%);}
.block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper .item {width:47%;}
.block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper .item:nth-child(even) {padding-left:15px;}
.block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper .item .subject {display:block; padding-left:10px; position:relative; color:#333; font-weight:600; margin-bottom:10px;}
.block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper .item .subject::before {position:absolute; content:''; left:0; top:10px; width:4px; height:4px; background:#b61a34; border-radius:50%;}
.block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper .item .cont {padding-left:10px;}


.block__1636235__ .block_wrapper .left_block .bottom_block .bt_wrapper {overflow:hidden; margin-top:30px; border:1px solid #ccc; font-size:0; border-radius:20px;}
.block__1636235__ .block_wrapper .left_block .bottom_block .bt_wrapper > img {}


.block__1636235__ .block_wrapper .left_block {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1636235__ .block_wrapper .right_block {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1636235__ .block_wrapper .left_block  {opacity:1; transform: translateX(0);}
.active .block__1636235__ .block_wrapper .right_block {opacity:1; transform: translateX(0);}



@media all and (max-width:1024px) {
    .block__1636235__ .block_wrapper .left_block .top_block .title,
    .block__1636235__ .block_wrapper .left_block .bottom_block .title {font-size:17px;}
    .block__1636235__ .block_wrapper {flex-direction:column; gap:50px;}
    .block__1636235__ .block_wrapper .left_block,
    .block__1636235__ .block_wrapper .right_block {width:100%; gap:50px;}
    .block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper {margin-top:15px; padding:15px;}
    .block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper .item {width:100%;}
    .block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper .item .subject {font-size:16px;}
    .block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper .item .cont {font-size:15px;}
    .block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper .item:nth-child(even) {padding-left:0;}
    .block__1636235__ .block_wrapper .left_block .top_block .tb_wrapper::before {display:none;}
    .block__1636235__ .block_wrapper .left_block .bottom_block .bt_wrapper {margin-top:15px;}
}


